<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{email.creation.title}">JHipster creation</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="shortcut icon" href="${baseUrl}/favicon.ico" />
</head>
<body>
	<p th:text="#{email.creation.greeting(${user.firstName},${user.lastName})}">Dear</p>
	<p th:text="#{email.creation.text1}">Your pcidss account has been
		created, you can access using below credentials</p>
	<p th:text="#{email.creation.text2(${user.login})}">username: {0}</p>
	<p th:text="#{email.creation.text3(${password})}">password: {1}</p>
	<p th:text="#{email.creation.text4}">please click on the URL below
		to reset your password:</p>
	<p>
		<a th:href="@{|${baseUrl}/#/password|}" th:text="ResetPassword">Reset
			Password</a>
	</p>
	<p>
		<span th:text="#{email.creation.text5}">Regards, </span> <br /> <em
			th:text="#{email.signature}">JHipster.</em>
	</p>
</body>
</html>
